// Copyright Epic Games, Inc. All Rights Reserved.

#include "GameJamTemplate.h"
#include "Modules/ModuleManager.h"

IMPLEMENT_PRIMARY_GAME_MODULE( FDefaultGameModuleImpl, GameJamTemplate, "GameJamTemplate" );

DEFINE_LOG_CATEGORY(LogGameJam);
